<!--
  Generated template for the ProductDetailsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>{{product.name}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
<img src="assets/products/{{product.type}}/{{product.id}}.png" width="300" height="300">
  <h1>{{product.description}}</h1>
  <h3>{{product.brand}}</h3>
  <h3>P{{product.price}}</h3>
  <button ion-button block (click)="motherFuckingPurchase()">Purchase</button>
</ion-content>
